{ "[DEBUG] source uri": "com.daplie.connect"
, "authorization_dialog": {
    "method": "GET"
  , "url": "https://hellabit.com/#/authorization_dialog/"
  , "XurlX2": "https://daplie.com/connect/#/authorization_dialog/"
  , "XurlX": "https://oauth3.org/api/oauth3/authorization_dialog"
  , "XtodoX": "hmmm... should this be dynamically generated? it must change per app, right?"
  }
, "access_token": {
    "method": "POST"
  , "url": "https://oauth3.org/api/org.oauth3.provider/access_token"
  }
, "accounts": {
    "method": "GET"
  , "url": "https://oauth3.org/api/org.oauth3.provider/accounts"
  }
, "profile": {
    "method": "GET"
  , "url": "https://oauth3.org/api/org.oauth3.accounts/:account_id/me"
  }
, "authn_scope": "oauth3_authn"
}
